Bug 141937 - sem_open:function not implemented
sem_open:function not implemented
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-06 03:50 EST by chenzhong
Modified: 2015-01-04 17:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-08 01:52:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description chenzhong 2004-12-06 03:50:50 EST
Description of problem:

i install redhat 9 (2.4.20-8) in my dell computer.
and run my procedure use sem_open. the procedure
report sem_open ok and return sem not 0.
one day, i install redhat 9 (2.4.20-8) in my another
computer and run my procedure again. My god, the 
sem return 0 and the error string is function not implemented.

how can i resolve it?
Comment 1 Dave Jones 2004-12-08 01:52:49 EST
RHL9 is an end of life product.

Note You need to log in before you can comment on or make changes to this bug.